Page MenuHomePhabricator

[Epic] Reader segmentation research (behavioral analysis)
Closed, ResolvedPublic

Description

This is the first part of a research project involving qualitative and quantitative data.

  • in Research-and-Data-2016-Q2 we ran surveys to identify relevant dimensions for segmenting the Wikipedia reader population (T112326)
  • in Research-and-Data-2016-Q3 our goal is to run a combined analysis of reader behavior as extracted from the HTTP request logs and their motivations and information needs obtained via the surveys.

Project homepage: https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Reader_Behaviour

Related Objects

StatusSubtypeAssignedTask
Resolvedleila
DeclinedNone
Resolved ellery
DuplicateNone
Resolveddr0ptp4kt
Resolveddr0ptp4kt
Resolved ellery
Resolvedleila
Resolvedleila
Declined ellery
Declinedleila
Declinedleila
Resolvedleila
Resolvedleila
Resolvedleila
Declinedleila
Resolvedleila
ResolvedNone
Resolved schana
Resolved ellery
Resolvedleila

Event Timeline

DarTar assigned this task to leila.
DarTar raised the priority of this task from to Needs Triage.
DarTar updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 17 2015, 12:01 AM

Hi @leila @DarTar is there a card for the work needed by you to support this in QuickSurveys so the reading team can think about how we need to support to you this quarter?
(I know we are meeting tomorrow but it would be useful to have a card beforehand so we can track it)

leila added a comment.Jan 13 2016, 2:07 AM

Jdlrobson, please check T123455. I'm expecting that task to be divided to smaller tasks during our meeting.

leila changed the status of subtask T123772: Run Reader Survey 3 in Spanish from Open to Stalled.Jan 27 2016, 5:10 PM
leila triaged this task as High priority.Jan 28 2016, 11:35 PM
leila set Security to None.
leila moved this task from Staged to In Progress on the Research board.
DarTar moved this task from In Progress to Epics on the Research board.Jan 28 2016, 11:40 PM
DarTar added a subscriber: leila.
ggellerman moved this task from Backlog to Epics on the Research-Backlog board.Mar 17 2016, 10:20 PM
dr0ptp4kt moved this task from Backlog to Tracking on the Reading-Admin board.Jul 20 2017, 9:52 PM
leila closed this task as Resolved.Jul 8 2019, 10:55 AM